body, td {font-size: 16px; font-family: "Encode Sans", Helvetica, sans-serif; line-height: 25px}

a:link {color: #02307D; text-decoration: none}

a:visited  {color: #4D6DD0; text-decoration: none}

a:hover {color: #CC3366; text-decoration: underline}

nav a:hover {text-decoration: overline}

a:active  {color: #6699CC; text-decoration: none}

img {display:block}

.content {text-align: left}

.bold {font-weight:600;}

.col {display:inline-block;}

h1 {font-size:  30px; color: #990066;}

h2 {font-size:  20px;}

h3 {font-size:  18px;}

h4 {font-size:  16px;}

h5 {font-size:  15px;}

nav {font-weight:600; text-align:center; margin: 15px auto 40px;}

nav a {margin-right: 30px;}

nav a i {font-size: 26px!important;}

.foot {font-size:  12px; font-weight: 600;}

.style1 {font-size: 14px; font-weight: bold; }

.style2 {color: #990066}

.small {font-size: 11px;}

.smaller {font-size: 16px;}

.line {line-height: 30px}

.border {border: solid 1px #CC3366} 

.picshadow 
{-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.6);
-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.6);
box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.6);}

input {
border-color: #6355B5;
border-style: ridge;
border-width: 1px;
font-size: 10pt;}

input.rbutton {
background-color: #CCCCFF;
border-width: 0;
font-size: 11pt;}

input.paypal {border-width: 0;}

/* Mobile  */
@media only screen and (max-width: 767px){ 

.content {display:block;}
.pic {margin: 0 auto}
.social {margin-top: 20px;}

}

@media only screen and (max-width: 520px){ 

.pic {width:100%;}
}